负载均衡_网站建设外包多少钱_折扣

企业应用 虚拟云 浏览

小编:非常有用的一个工程。感谢您的分享。 我们与SAP就这个话题保持了大约1年的联系。现在我们收到的信息是,sapjavacryptographic工具包(也称为IAIK)的公开发布即将到来。我们已经成功测

非常有用的一个工程。感谢您的分享。

我们与SAP就这个话题保持了大约1年的联系。现在我们收到的信息是,sapjavacryptographic工具包(也称为IAIK)的公开发布即将到来。我们已经成功测试了beta版的产品…

正式发布后我会告诉你们的。

太好了。我认为有很多人对这个版本的公开性感兴趣。感谢您的更新,并热切等待您的下一个更新

来了,注意2284059提供了新的IAIK版本。很快将添加更多的代码行。

注意,我们测试了所有SSL/TLS连接,发现多个不兼容的服务器,在生产使用之前必须更新。

您可以使用XPI Inspector和验证模板(11)进行测试。

你好,Markus,橙云,

确实是个好消息。

您能否详细说明需要更新的不兼容服务器?它是在SAP的IAIK版本上,还是在您连接的服务器上?我想它是在从SAP运来的IAIK上,但如果知道就好了!

另外,当我们使用XPI Inspector进行监控时,您能告诉我们预期会出现什么样的错误吗?可能是比较成功和失败的日志?

这可能有助于未来的更新。感谢您的支持

问候,

巴维什

你好,巴维什,数据库云平台,

我试图在一篇单独的博客文章中总结这些东西。希望对社区有帮助。

支持TLS 1.1/1.2

敬请,

Markus

大家好,

非常有趣的阅读,云服务器华为,的确。

我的假设比PI(双栈)7.0不支持客户端TLS 1.2(但只有TLS 1.1)正确吗?

我是在结合注释2284059(不包含7.0的支持包补丁)和注释2094598(确实提到使用TLS 1.0或TLS 1.1作为(坏的)SSLv3的替代品,但没有提到TLS 1.2)时得出这个假设的

非常感谢和亲切的问候

Jens

好的,再次阅读后我想,2094598就像一个服务器而不是一个客户机一样的Java。

所以在PI7.0中可能不应该支持客户端TLS1.1或1.2

亲爱的Jens,

我建议你阅读我的博客《TLS1.1/1.2的出站支持》

提到的注释仅仅是针对客户机连接(从PI/PO输出),云数据库平台,并且不支持PI7.0!PI7.0的最大支持是TLS1.0…

作为服务器,使用CommonCryptoLib而不是IAIK。(详见注2004653)

,云主机的价格

当前网址:http://www.vmchk.com/share/2021/0721/95742.html

 
你可能喜欢的: